LETTER 2 FUTURE
Отосланные письма : 28770
Случайные письма
Самые популярные
Новейшие
Последние
asdasdasdasd

Прочтите письмо полностью

Laaaaaaaabas, aš Saulenė xi xi taip aš rašau pati sau.:DDDD Tai va dabar aš šneku per skype su Juste ir rašom šitus laiškus.:DDD Tai va dabar mano svajonė yra tapti fotografe arba...

Прочтите письмо полностью

To Hania! I'm writing this letter in a year that has been trying in the most unexpected of ways. Facing a pandemic, a shitty college, loads of assignments, presentations, exams, feeling light...

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Hi, it's me again.... feeling the back pain because of my period and feeling uncomfortable with the situations in life... I think I need to complain less about people especially to other people.....

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо